data:
  activityKind:
    description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08704
    streetAddress: Україна, 08704, Київська обл., місто Обухів(пн), ВУЛ. КАШТАНОВА,
      будинок 72
  founders:
  - capital: 9350
    name: 3 АКЦІОНЕРИ ЗГІДНО ЗІ СПИСКОМ
    role: 4
    role_text: засновник
  identification:
    id: '13711145'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЕРА"
    scheme: UA-EDR
  name: ПРАТ"ЕРА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 30e020f73dec4fbebf135d8ca7cf2412
  sourceDate: '2022-09-07T15:02:43+00:00'
  sourceRequests:
  - req-4b6cd0c4-0c51-4578-b754-2b127192cf7c
  version: 2.0.0
